.feedback {
  font: 400 14.4px "Open Sans", sans-serif;
}
.feedback li {
  margin-bottom: 40px;
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
}
.feedback .info {
  margin-bottom: 10px;
}
.feedback .feedback-reporter {
  display: flex;
  align-items: center;
}
.feedback .feedback-reporter-photo {
  width: 50px;
  height: 50px;
  overflow: hidden;
  border-radius: 50%;
  margin-right: 20px;
}
.feedback .feedback-reporter cite {
  font-style: normal;
}
.feedback .feedback-reporter cite a {
  text-decoration: none;
  color: #26C17E;
}/*# sourceMappingURL=feedbackStyle.css.map */